[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-xen-devel] Xen status in lenny?

Steve Langasek schreef:

> If the Debian security team is unwilling or unable to provide support for a
> 2.6.18 kernel over the lifetime of lenny, I'm happy to see us let dom0 be
> Somebody Else's Problem.  I'm certainly happier with that than having us
> /claim/ to support 2.6.18, have users rely on that claim, and then not be
> able to deliver.

Maybe we can stop with etch-and-a-half. For the security-team is
supporting the etch-and-a-half kernel (2.6.24) a lot more work then
supporting the etch-kernel.

I think "etch-and-a-half" is a good idea, but the team is very late with
it. Too late when Lenny is in time, in my opinion.

With regards,
Paul van der Vlis.


Reply to: